body {
	background-color:#EFEFEF !important;	
}
.container-content {
	background-color:#ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	margin:20px 0;
	float:left;
	height:auto;
	width:100%;
	padding:20px 0;
}
.logo {
	padding:20px 0;	
}
.btn-submit {
	width:100%;
	margin:20px 0;	
}
.input-group{

}
.input-group input{
	margin: 5px!important;
}
.box-btn{
	margin-left: 5px;
}
@media screen and (max-width: 768px){
	.container-content{
		margin: 0;
	}
	.poster{
		width: 200px;
	}
	.input-group{
		width: 100%;
	}
	.form-inline,
	.box-btn{
		text-align: center;
	}
	.form-inline p{
		margin: 15px 0;
	}
	.box-btn{
		margin-top:10px;
		margin-left: 0;
	}
}